Hello,

could anybody tell me which version(s) of Shibboleth is/are supported with the current implementation in Fez? Will 1.3 and possibly 2.0 work?

 

Cheers, Kai

 

--

Kai Jauslin, Dipl. Informatik-Ing. ETH, ETH Zürich, ETH-Bibliothek, Rämistrasse 101, CH-8092 Zürich

kai.jauslin@library.ethz.ch, Tel +41-44-6324972, Büro STB F19